{
  "name": "server",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "node ."
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "http": "^0.0.1-security",
    "socket.io": "^3.1.2",
    "ws": "^7.5.9"
  },
  "description": ""
}
